<?php
/**
* @Theme Name	:	Educa
* @file         :	home-services.php
* @package      :	educa
* @author       :	Theme Farmer
* @license      :	readme.txt
* @filesource   :	wp-content/themes/educa/templates/home-services.php
*/
global $educa_theme_data; 
extract($educa_theme_data);
?>
<!-- Services start -->
<section class="container-fluid edu_space edu_services">
	<div class="row section_title_heading">
		<h1 class="section_title"><?php echo esc_html($services_header_text); ?></h1>
		<p class="section_description"><?php echo esc_html($services_desc_text); ?></p>
	</div>
	<div class="container">
		<div class="row edu_ser">
			<div class="col-md-6 col-sm-6 edu_ser_sec">
				<div class="row edu-service">
					<div class="col-md-2 edu_ser_icon">
						<i class="fa fa-trophy"></i>
					</div>
					<div class="col-md-10 edu_ser_text">
						<h2><?php echo esc_html($services_1_title); ?></h2>
						<p><?php echo esc_html($services_1_desc); ?></p>
					</div>
				</div>
			</div>
			<div class="col-md-6 col-sm-6 edu_ser_sec">
				<div class="row edu-service">
					<div class="col-md-2 edu_ser_icon">
						<i class="fa fa-check"></i>
					</div>
					<div class="col-md-10 edu_ser_text">
						<h2><?php echo esc_html($services_2_title); ?></h2>
						<p><?php echo esc_html($services_2_desc); ?></p>
					</div>
				</div>
			</div>
			<div class="col-md-6 col-sm-6 edu_ser_sec">
				<div class="row edu-service">
					<div class="col-md-2 edu_ser_icon">
						<i class="fa fa-microphone"></i>
					</div>
					<div class="col-md-10 edu_ser_text">
						<h2><?php echo esc_html($services_3_title); ?></h2>
						<p><?php echo esc_html($services_3_desc); ?></p>
					</div>
				</div>
			</div>
			<div class="col-md-6 col-sm-6 edu_ser_sec">
				<div class="row edu-service">
					<div class="col-md-2 edu_ser_icon">
						<i class="fa fa-film"></i>
					</div>
					<div class="col-md-10 edu_ser_text">
						<h2><?php echo esc_html($services_4_title); ?></h2>
						<p><?php echo esc_html($services_4_desc); ?></p>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Services start -->
    