<?php
/**
* @Theme Name	:	Educa
* @file         :	home-slider.php
* @package      :	educa
* @author       :	Theme Farmer
* @license      :	readme.txt
* @filesource   :	wp-content/themes/educa/templates/home-slider.php
*/
global $educa_theme_data; 
extract($educa_theme_data);
?>
<!-- Slider Start -->
<?php if(!$hide_demo_slider):?>
<!-- Slider Start -->
<section class="row edu_slider">
	<div class="swiper-container swiper1">
		<div class="swiper-wrapper">
			<div class="swiper-slide">
				<img src="<?php echo esc_url($slider_image_one); ?>" class="img-responsive" alt="<?php echo esc_attr($slide_1->post_title); ?>"/>
				<div class="sld-overlay"></div>
				<div class="carousel-caption">
					<h1 class="animation fade-in-up"><?php echo esc_html($slide_1->post_title); ?></h1>
					<p class="animation zoom-in"><?php echo esc_html($slide_1->post_content); ?></p>
					<a href="<?php echo esc_url($slide_button_link); ?>" class="btn btn-success animation zoom-in-up"> <?php echo esc_html($slide_button_text); ?></a>
				</div>
			</div>
			<div class="swiper-slide">
				<img src="<?php echo esc_url($slider_image_two); ?>" class="img-responsive" alt="<?php echo esc_attr($slide_2->post_title); ?>"/>
				<div class="sld-overlay"></div>
				<div class="carousel-caption">
					<h1 class="animation fade-in-up"><?php echo esc_html($slide_2->post_title); ?></h1>
					<p class="animation zoom-in"><?php echo esc_html($slide_2->post_content); ?></p>
					<a href="<?php echo esc_url($slide_button_link); ?>" class="btn btn-success animation zoom-in-up"> <?php echo esc_html($slide_button_text); ?></a>
				</div>
			</div>
			<div class="swiper-slide">
				<img src="<?php echo esc_url($slider_image_three); ?>" class="img-responsive" alt="<?php echo esc_attr($slide_3->post_title); ?>"/>
				<div class="sld-overlay"></div>
				<div class="carousel-caption">
					<h1 class="animation fade-in-up"><?php echo esc_html($slide_3->post_title); ?></h1>
					<p class="animation zoom-in"><?php echo esc_html($slide_3->post_content); ?></p>
					<a href="<?php echo esc_url($slide_button_link); ?>" class="btn btn-success animation zoom-in-up"> <?php echo esc_html($slide_button_text); ?></a>
				</div>
			</div>				
		</div>
		<!-- Add Pagination -->
		<div class="swiper-pagination swiper-pagination1"></div>
		<!-- Add Arrows -->
		<div class="swiper-button-next swiper-button-next1"></div>
		<div class="swiper-button-prev swiper-button-prev1"></div>
	</div>
</section>
<!-- Slider End -->
	
    <?php endif; ?>
    